@charset "utf-8";
/* common.css */

.pc {
	display:block;
}
.phone {
	display:none;
}

.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}



/* clearfix */
.clearfix {
	zoom:1;
	min-height: 1px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 1px;
	line-height: 1px;
	margin-top: -1px;
	visibility: hidden;
}



ul li{
	margin: 0;
	padding: 0;
}

#child_main #headerContainer h1 {
	color:#FFFFFF;
	background-color: #09F;
	font-weight: normal;
	font-size: 30px;
	width:100%;
	height:auto;
}

.h1_area{
	padding-top:0.9em;
	padding-bottom: 0.8em;
	padding-left: 0.5em;
}


#child_main {
	width:980px;
	margin: 0 0 0 0px;
	font-size: 100%;
	position: relative;
	z-index: 0;
}
#child_main * {
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-family: arial, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, sans-serif;*/
	/*
	text-align: justify;
	text-justify: distribute;*/

}
#child_main p {
	margin:0 0 20px;
	padding:0;
	font-size: 14px;
}
#child_main a {
	color: #1b1b1b;
	text-decoration:none;
}
#child_main a:hover {
	color:  #0087e6;
	text-decoration: underline;
}
#child_main p,  #child_main span,  #child_main li,  #child_main dt,  #child_main dd,  #child_main th,  #child_main td {
	line-height: 1.68;
	font-size: 14px;
	letter-spacing: -0.5px;
	color: #333333;
}
#child_main th,  #child_main td {
	vertical-align: top;
}
#child_main dd {
	padding:0;
	margin:0;
}

#child_main .sentence {
	margin:0 0 1.2em 0;
}
#child_main .box {
	border:#999 1px solid;
	padding:10px;
}
.columnLeft {
	float:left;
}
.columnRight {
	float:right;
}

#about_rig table .pankuzu{
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 11px;
    color: #1b1b1b;
    padding: 10px 5px 0px;
}
#about_rig table .pankuzu a{
    /*color: #1b1b1b;*/
	 color: #0087e6;
    text-decoration: none;
}
#about_rig table .pankuzu a:hover{
    color: #0087e6;
    text-decoration: underline;
}
#child_main .pankuzu{
    padding: 10px 11px 0px;
    font-size: 11px;
}
#child_main .pankuzu a{
    display: inline-block;
    font-size: 11px;
}

/*　common layout style */

#child_main #contents {

	width: 940px;
	margin-bottom:20px;
}
#child_main #headerContainer {
	margin-top:8px;
	margin-bottom: 20px;
}

#child_main #contents h2 {
	font-size: 30px;
	font-weight: normal;
	color: #09F;
	margin-top: 1.5em;
	margin-right: 0;
	margin-bottom: 1em;
	margin-left: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #09F;
	padding-bottom: 5px;;

}


#child_main #contents h2 span {
	display: table-cell;
    vertical-align: middle;
	padding-right:0.5em;
}

#child_main #contents h3 {
	font-size: 87.5%;
	/*color:#336699;*/
	margin:0 0 0.8em;
	padding:0;
	border:none;
}
#child_main #contents a {
	color:#09F;
}


/* linkType */

#child_main .linkType01 {
}
#child_main .linkType01 a {
	padding-left: 0.8em;
	background: url(../images/common/item_arrow02.gif) left 40% no-repeat;
}
#child_main .linkType02 a {
	padding-left: 0.8em;
	background: url(../images/common/item_arrow01.gif) left 40% no-repeat;
}
#child_main .linkType03 a {
	text-decoration: none;
	color:#555;
	padding-right: 0.8em;
	background: url(../images/common/item_arrow01.gif) right 40% no-repeat;
}
#child_main .linkType03 a:hover {
	color: #0047d6;
}





/* listType */

#child_main ul.listType01 {
	padding-left:1em;
}
#child_main ul.listType01 li {
	list-style:disc;
}
.alC {
	text-align: center !important;
}


/*横並び*/

.clearfix:after {
  display: block;
  clear: both;
  content: '';
}


#contents  ul {
	/*text-align:center;*/
	 letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
}

#contents  li{
	 letter-spacing: normal; /* 文字間を通常に戻す */
	display:inline-block;
	vertical-align:top;
}

/*ページ内メニュー　ここから*/



/*ページ内メニュー　ここまで*/

/*各地域のイベント*/
#child_main #contents .event .event_map {
	text-align:center;
	margin-bottom:2em;

}

#child_main #contents .event .event_place_title_1 {
	background-color: #55a7e6;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	text-align: center;
	/*font-size:1.2em;*/
	color: #333;
}

#child_main #contents .event .event_place_title_2 {
	background-color: #70cc69;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	text-align: center;
	/*font-size:1.2em;*/
	color: #333;
}

#child_main #contents .event .event_place_title_3 {
	background-color: #f8b330;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	text-align: center;
	/*font-size:1.2em;*/
	color: #333;
}

#child_main #contents .event .event_place_title_4 {
	background-color: #f29a93;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	text-align: center;
	/*font-size:1.2em;*/
	color: #333;
}

#child_main #contents .event .txt_center {
	text-align:center;
	padding-top: 1em;
	padding-bottom: 1em;
}
/*イベント１行分*/


/*イベント詳細文字サイズ微調*/
#child_main #contents .event .event_title {
	font-size:0.8em;
	/*font-size:1em*/
}



/* event_color */
.red {
	color:#C00;
}

.blue {
	color:#039;
}

.green {
	color:#090;
}

.icon_space_l {
	margin-left:1em;
}

.icon_space_left05 {
	margin-left:0.5em;
}

/*イベント１行分　ここまで*/

#child_main #headerContainer h1 .h1_area_s.phone {
	color:#FFFFFF;
	background-color: #09F;
	font-weight: normal;
	font-size: 26px;
	width:auto;
	height:auto;

	padding-top:0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;

	margin-top:0.4em;
	margin-bottom:0.5em;
	line-height:1.7em;
}

#child_main #headerContainer h1 .h1_area_s.phone .txt_s {
	font-size: 12px;
	color:#FFFFFF;
	padding-top:10em;
	padding-left: 0em;



}

.pagetop2 {
    display: none;
    position: fixed;
    right: 25px;
    bottom: 25px;
    z-index: 10;
    font-size:48px;
}

.pagetop2 a{
    color:#09F;
}

#child_main #contents .special{
    text-align: right;
}

#child_main #contents .special a.button{
    display: inline-block;
    border: #ff8a00 solid 1px;
    padding: 10px 20px;
    width: 26em;
    text-align: left;
    color: #ff8a00;
}
/*
#child_main #contents .special a.button:before{
    font-family: fontawesome;
    content: '\f105';
    margin-right: 20px;
    font-size: 24px;
    color: #ff8a00;
}
*/
#child_main #contents .special a.button i,
#child_main #contents .special a.button span{
    display: inline-block;
    vertical-align: middle;
    color: #ff8a00;
    font-size: 16px;
}
#child_main #contents .special a.button i{
    font-family: fontawesome;
    margin-right: 15px;
    font-size: 24px;
    margin-top: -4px;
}

#child_main #contents .special a:hover{
	-webkit-filter: opacity(70%);
	filter: opacity(70%);
	opacity:0.7;
    text-decoration: none;
}

#child_main #contents .about_rig_img {
	float: right;
	width: 300px;
	margin: 0 0 20px 20px;
}
#child_main #contents .about_rig_img span {
	display:block;
	margin-top: 4px;
	font-size: 12px;
}
#child_main #contents .about_rig_img span.copyright {
	text-align: right;
}


#child_main #contents .policy ul,
#child_main #contents .protocol ul{
    margin-left: 0;
    margin-bottom: 20px;
}

#child_main #contents .policy ul li{
    display: inline-block;
    width: 22.5%;
		margin-left: 2%;
    text-align: center;
}

#child_main #contents .policy ul li:nth-child(1){
    margin-left: 0px;
}

/*イラスト*/
#child_main #contents .policy ul li img{
   /* display: block;*/
    margin:0 auto;
	max-width:100%;
}
#child_main #contents .policy ul li .title{
		color: #0078c5;
    font-size: 24px;
		font-weight: bold;
    line-height: 2em;
}
#child_main #contents .policy ul li .description p{
    text-align: left;
}
#child_main #contents .content{
    margin-bottom: 30px;
}

/* protocol */
#child_main #contents .protocol ul li{
    display: inline-block;
    width: 32%;
    text-align: center;
    border:#000 solid 1px;
    background: #bfe5ff;
    position: relative;
    background-image: url(../img/children_protocol_img01.png);
    background-repeat: no-repeat;
    background-position: center center;
}

#child_main #contents .protocol ul li:nth-child(n+2){
    margin-left: 14px;
}

#child_main #contents .protocol ul li .title{
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 10px;
    text-align: left;
    padding:10px;
    min-height: 6em;
    display: block;
}

#child_main #contents .protocol ul li .title .txt_center{
    display: block;
    text-align: center;
    font-size: 18px;
}

#child_main #contents .protocol ul li .title .release{
    display: block;
    text-align: right;
}

#child_main #contents .protocol ul li .link{
    text-align: left;
    background: rgba(0,153,255,0.67);
    padding:10px;
    display: block;
    font-size: 16px;
}
/*
#child_main #contents .protocol ul li .link:before{
    font-family: fontawesome;
    content: '\f105';
    margin-right: 10px;
    font-size: 26px;
}
*/
#child_main #contents .protocol ul li i{
    font-family: fontawesome;
    margin-right: 10px;
    font-size: 26px;
    display: inline-block;
    vertical-align: text-bottom;
}
#child_main #contents .protocol ul li a{
    display: block;
    text-decoration: none;
}
#child_main #contents .protocol ul li a:hover{
	-webkit-filter: opacity(70%);
	filter: opacity(70%);
	opacity:0.7;
    text-decoration: none;
}

/* crc30 */
#child_main #contents .crc30 ul {
	margin-left: 0;
	margin-bottom: 30px;
}
#child_main #contents .crc30 ul li {
	display: inline-block;
	width: 22%;
	margin-left: 4%;
	text-align: center;
}
#child_main #contents .crc30 ul li:nth-child(1) {
	margin-left: 0px;
}
#child_main #contents .crc30 .crc30_block {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
	-webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
     -ms-flex-direction: row-reverse;
         flex-direction: row-reverse;
	-webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}
#child_main #contents .crc30 .crc30_block .crc30_block_img {
	width: 26%;
	text-align:center;
}
#child_main #contents .crc30 .crc30_block .crc30_block_txt {
	width: 70%;
	line-height: 1.68;
  font-size: 14px;
  letter-spacing: -0.5px;
  color: #333333;
}
#child_main #contents .crc30 .crc30_block .crc30_block_img span {
	line-height: 1.68;
  font-size: 14px;
  letter-spacing: -0.5px;
}
#child_main #contents .crc30 .crc30_block .crc30_block_img span i {
	display: inline-block;
	font-size: 16px;
	font-family: fontawesome;
  margin-right: 10px;
	color:#09f;
}
#child_main #contents .crc30 .crc30_block .crc30_block_img a {
	color:#333;
}
#child_main #contents .crc30 .crc30_block .crc30_block_img a:hover {
	color:#09f;
}
#child_main #contents .crc30 img {
	width: 100%;
	height: auto;
}

/* learn_more */
#child_main #contents .learn_more ul{
    margin: 0 20px 40px 20px ;
}
#child_main #contents .learn_more ul li{
    display: block;
    width: auto;
    text-align: left;
    padding-left: 20px;
    position: relative;
    border-bottom: #bbb 1px dashed;
}

#child_main #contents .learn_more ul li .title{
    font-size: 16px;
    line-height: 1.5em;
    text-align: left;
    padding:20px 0;
    display: inline-block;
    color: #000;
    vertical-align: middle;
    width:80%;
}
/*
#child_main #contents .learn_more ul li .title:before{
    font-family: fontawesome;
    content: '\f105';
    margin-right: 10px;
    font-size: 24px;
    color: #0099ff;
}
*/
#child_main #contents .learn_more ul li i{
    font-family: fontawesome;
    margin-right: 10px;
    font-size: 24px;
    color: #0099ff;
    display: inline-block;
    vertical-align: middle;
    margin-top: -5px;
}
#child_main #contents .learn_more ul li a{
    text-decoration: none;
}
#child_main #contents .learn_more a.button:hover{

	-webkit-filter: opacity(70%);
	filter: opacity(70%);
	opacity:0.7;
    text-decoration: none;
}


#child_main #contents .learn_more ul li a:hover{
	color: #09F;
    text-decoration: none;
}



#child_main #contents .learn_more a.button{
    display: block;
    background: #09F;
    padding: 20px 10px;
    color: #fff;
    text-align: center;
    margin-left: 17px;
}
#child_main #contents .learn_more a.button i,
#child_main #contents .learn_more a.button span{
    color: #fff;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
}
#child_main #contents .learn_more a.button i{
    font-family: fontawesome;
    font-size: 26px;
    margin: -4px 10px 0;
}
/*
#child_main #contents .learn_more a.button span:before{
    font-family: fontawesome;
    content: '\f105';
    margin-right: 10px;
    font-size: 24px;
    color: #fff;
}
*/
/*
#child_main #contents .learn_more a.button span:after{
    font-family: fontawesome;
    content: '\f0f6';
    margin-left: 10px;
    font-size: 24px;
    color: #fff;
}
*/
.mb5{
    margin-bottom: 5px !important;
}

body table.t_header,
#child_main,
body table.t_footer
{
    width: 980px;
    margin: 0 auto;
}


#child_main #contents .content .headline2 {
	    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0.5%;
    margin-top:3%;
    color: #333;
	line-height:1.5;
}
#about_rig #child_main #contents .protocol.content .clearfix .headline3 {
	background-color: #FF0;
		    font-size: 18px;
    font-weight: bold;
    margin-bottom: 0.5%;
    margin-top:3%;
    color: #333;
}



/*********/
/* 639px */
/*********/
@media screen and (max-width: 639px) {
    body {
     margin:0;
     padding:0;
     width:100%;
    }
    #child_main img {
    width:100%;
        height:auto;
    }
    p, a {
     font-size:100%;
    }
    .pc {
     display:none ;
    }
    .phone {
     display:block ;
    }

    #header {
     background-color: #0099ff;
     background-image: none;
     width: auto;
	 height:55px;
    }
    #mobile-bar {
    /*	background:#177dc4;*/
    }
    #navbox,
    #menu_button {
    /*	width:90px !important;*/
    }
    #child_main {
     width:auto;
     margin:0;
    }
    #contents {
     width:auto;
     margin:0;
    }

/*パンくず*/
#child_main .pankuzu a{
    /*color: #1b1b1b;*/
	 color: #0087e6;
    text-decoration: none;
}
#child_main .pankuzu a:hover{
    color: #0087e6;
    text-decoration: underline;
}
/**/

    .h1_small {
        font-size:14px;
    }

    #child_main #contents {
        width: auto;
        margin:0 0 7.8vw;
        padding:2vw 2vw 0;
        float:none;
    }
    #child_main #headerContainer h1 .h1_area_s.phone{
        font-size: 22px;
    }
    #child_main #contents p a {
        display:inline;
    }
    #child_main #headerContainer {
        margin:0;
        padding:0;
    }
    #child_main #contents h2 {
        font-size: 22px;
        line-height: 1.3em;
    }
    .pagetop2 {
        font-size:36px !important;
    }
    #child_main #contents .special a.button{
        display: block;
        width: auto;
        padding: 10px;
    }
		#child_main #contents .about_rig_img {
			width: 200px;
		}
		#child_main #contents .about_rig_img img {
			width: 100%;
		}
		#child_main #contents .policy ul {
        padding: 0 3.5%;
    }
    #child_main #contents .policy ul li {
        width: calc((100% - 2%) / 2);
        text-align: center;
    }
    #child_main #contents .policy ul li img{
        width: auto;
    }
    #child_main #contents .policy ul li:nth-child(2n+1) {
        margin-left: 0;
    }
    #child_main #contents .protocol ul li {
        display: block;
        width: auto;
        margin-bottom: 20px;
    }
    #child_main #contents .protocol ul li:nth-child(n+2) {
        margin-left: 0;
    }

    #child_main #contents .protocol ul li .title {
        text-align: center;
        min-height: 4em;
    }

		#child_main #contents .crc30 ul {
			margin-bottom: 10px;
		}
		#child_main #contents .crc30 ul li {
        width: calc((100% - 4%) / 2);
				margin-bottom: 4%;
        text-align: center;
    }
    #child_main #contents .crc30 ul li:nth-child(2n+1) {
        margin-left: 0;
    }

    #child_main #contents .learn_more a.button{
        margin-left: 0;
    }

    #child_main #contents .learn_more a.button span {
        font-size: 14px;
        display: inline;
    }

    #child_main #contents .learn_more a.button span:before{
        margin-right: 5px;
        font-size: 18px;
    }

    #child_main #contents .learn_more a.button span:after{
        display: inline-block;
        margin-left: 5px;
        font-size: 18px;
    }
    #child_main #contents .learn_more ul li .title{
        font-size: 14px;
    }
    #menu_button > a {
	    font-size: 14px;
	}
}

/*********/
/* 414px */
/*********/
@media screen and (max-width: 414px) {
    body {
     margin:0;
     padding:0;
    }
    #child_main img {
    width:100%;
        height:auto;
    }
    p, a {
     /*font-size:100% !important;*/
    }
    .pc {
     display:none ;
    }
    .phone {
     display:block ;
    }
	#child_main .pankuzu {
	display:none ;
    }
		#child_main #contents .about_rig_img {
			float: none;
			border: 1px solid #ccc;
			width: calc(100% - 10px);
			margin: 0 0 20px 0;
			padding: 5px;
		}
		#child_main #contents .crc30 .crc30_block {
			-ms-flex-wrap: wrap;
      flex-wrap: wrap;
		}
		#child_main #contents .crc30 .crc30_block .crc30_block_img {
			width: 60%;
			margin: 0 auto;
		}
		#child_main #contents .crc30 .crc30_block .crc30_block_txt {
			width: 100%;
		}
    #child_main #contents .learn_more a.button span{
        width: 70%;
        display: inline;
    }
    #child_main #contents .learn_more a.button i{
        font-size: 22px;
    }
    #child_main #contents .protocol ul li .title{
        line-height: 1.6em;
    }
    #child_main #contents .protocol ul li .title .release{
        margin-top: 5px;
    }
    #child_main #contents a{
        font-size: 13.75px;
    }
	#about_rig #child_main #contents .policy.content .clearfix ul li {
	margin-bottom:20px;
}

}
